@media (min-width:2001px) and (max-width:2560px){
}
@media (min-width:1801px) and (max-width:2000px){

	.container {
	    max-width: 1550px;
	}
}
@media (min-width:1551px) and (max-width:1800px){

	.container {
	    max-width: 1450px;
	}
}
@media (min-width:1300px) and (max-width:1550px){

	.container {
	    max-width: 1250px;
	}

	.top-line{
		background-size: 80% 100%;
	}
	.navbar-brand{
		width: 230px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		font-size: 16px;
	}
	.navbar-expand-lg .navbar-nav .nav-item{
		margin:15px 30px 0 0;
	}

	.banner-image::before {
		width: 328px;
		height: 446px;
		bottom: -20px;
		left: -20px;
	}


	.gallery-dataimage{
		padding: 0;
	}

	/* blog */
	.blog-section{
		padding: 50px 0 10px 0;
	}
	.pagination-area ul{
		margin: 0;
	}

	/* blog-insight */
	.blog-insight-section{
		padding-bottom: 50px;
	}
	/* portfolio-level-2 */
	.portfolio-level-2{
		padding: 50px 0;
	}
}
@media (min-width:1200px) and (max-width:1299px){
	.top-line{
		background-size: 80% 100%;
	}
	.navbar-brand{
		width: 230px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		font-size: 12px;
	}
	.navbar-expand-lg .navbar-nav .nav-item{
		margin:16px 20px 0 0;
	}
	.navbar-expand-lg .navbar-nav .top-btn a{
		width: 140px;
	}

	.banner-image::before {
		width: 100%;
		height:97%;
		bottom: -20px;
		left: -20px;
	}

	.designing-section{
		padding-bottom: 40px;
	}
	.gallery-dataimage{
		padding: 0;
	}
	.insta-logo{
		padding: 30px 0 0 0;
	}



	.mg-data{
		padding: 0;
	}
	.copyright{
		margin-top: 50px;
	}
	/* blog */
	.blog-section{
		padding: 50px 0 10px 0;
	}
	.pagination-area ul{
		margin: 0;
	}

	/* blog-insight */
	.blog-insight-section{
		padding-bottom: 50px;
	}
	/* portfolio-level-2 */
	.portfolio-level-2{
		padding: 50px 0;
	}
}
@media (min-width:992px) and (max-width:1199px){

	.top-line{
		background-size: 80% 100%;
	}
	.navbar-brand{
		width: 230px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		font-size: 12px;
	}
	.navbar-expand-lg .navbar-nav .nav-item{
		margin:16px 20px 0 0;
	}
	.navbar-expand-lg .navbar-nav .top-btn a{
		width: 140px;
	}

	.banner-image::before {
		width: 100%;
		height:97%;
		bottom: -20px;
		left: -20px;
	}

	.designing-section{
		padding-bottom: 40px;
	}
	.gallery-dataimage{
		padding: 0;
	}
	.insta-logo{
		padding: 30px 0 0 0;
	}



	.mg-data{
		padding: 0;
	}
	.copyright{
		margin-top: 50px;
	}

	/* about */
	.about-section{
		padding: 50px 0;
	}

	/* blog */
	.blog-section{
		padding: 50px 0 10px 0;
	}
	.pagination-area ul{
		margin: 0;
	}

	/* blog-insight */
	.blog-insight-section{
		padding-bottom: 50px;
	}
	.blog-insight-text img{
		margin-bottom: 20px;
	}
	.blog-insight-text h5{
		margin-bottom: 15px;
	}

	/* project portfolio */
	.portfolio-textdata{
		padding: 50px 0;
	}

	/* portfolio-level-2 */
	.portfolio-level-2{
		padding: 50px 0;
	}

	/* service */
	.service-text{
		padding: 0 40px 0 0;
	}
	.service-image{
		margin-top: 20px;
	}

	.portfolio-gallery-image img{
		height: 250px;
	}
}
@media (min-width:768px) and (max-width:991px){

	.navbar{
		min-height: auto;
		padding:15px 15px ;
	}
	.navbar-brand{
		width: 200px;
		margin: 0 0;
	}
	.navbar-expand-lg .navbar-nav .nav-item{
		text-align: center;
		margin: 10px 0 18px 0;
	}
	.navbar-expand-lg .navbar-nav .top-btn a{
		margin: 0 auto;
	}
	.dropdown-item{
		text-align: center;
	}


	.banner-image::before {
		width: 100%;
		height:97%;
		bottom: -10px;
		left: -10px;
	}
	.designing-section{
		padding-bottom: 50px;
	}

	.gallery-dataimage{
		padding: 0;
	}

	.recent-project{
		padding: 50px 0;
	}
	.title h2{
		line-height: 45px;
		font-size: 35px;
	}
	.title h2 span{
		font-size: 50px;
	}


	.get-started{
		padding: 50px 0;
	}

	.foot-text{
		text-align: center;
		padding: 0;
	}
	.foot-text h4{
		font-size: 16px;
		margin: 30px 0 10px 0;
	}
	.copyright{
		margin-top: 50px;
	}

	/* blog */
	.blog-section{
		padding: 50px 0 10px 0;
	}
	.pagination-area ul{
		margin: 0;
	}

	/* blog-insight */
	.blog-insight-section{
		padding-bottom: 50px;
	}
	.blog-insight-text img{
		margin-bottom: 20px;
	}
	.blog-insight-text h5{
		margin-bottom: 15px;
	}

	/* project portfolio */
	.portfolio-textdata{
		padding: 50px 0;
	}

	/* portfolio-level-2 */
	.portfolio-level-2{
		padding: 50px 0;
	}

	/* service */
	.service-text{
		padding: 0;
	}
	.service-image{
		margin-top: 40px;
	}

	.portfolio-gallery-image img{
		height: 200px;
	}

	.form-group p{
		width: 450px;
	}
}	
@media (min-width:320px) and (max-width:767px){

	.navbar{
		min-height: auto;
		padding:15px 15px ;
	}
	.navbar-brand{
		width: 200px;
		margin: 0 0;
	}
	.navbar-expand-lg .navbar-nav .nav-item{
		text-align: center;
		margin: 10px 0 18px 0;
	}
	.navbar-expand-lg .navbar-nav .top-btn a{
		margin: 0 auto;
	}
	.dropdown-item{
		text-align: center;
	}


	.banner-image::before {
		width: 100%;
		height:97%;
		bottom: -10px;
		left: -10px;
	}

	.designing-section{
		padding: 50px 0 50px 0;
	}
	.designing-text{
		padding: 0;
	}
	.design-image{
		margin-top: 50px;
	}
	.design-image::before {
		top: -10px;
		left: -10px;
	}


	.insta-logo{
		text-align: center;
		padding: 0 0 40px 0;
	}
	.insta-logo img{
		margin: 0 auto;
	}
	.gallery-dataimage{
		padding: 0;
	}
	.gallery-image img{
		margin: 0 auto;
		display: table;
	}

	.project-box img{
		width: 100%;
	}


	.client-wrapper h2{
		font-size: 30px;
	}


	.recent-project{
		padding: 50px 0;
	}
	.title h2{
		font-size: 25px;
		line-height: 40px;
	}
	.title h2 span{
		font-size: 31px;
	}


	.get-started{
		padding: 50px 0;
	}
	.get-started-text h3{
		font-size: 35px;
	}


	.foot-text{
		text-align: center;
		padding: 0;
	}
	.foot-text h4{
		font-size: 16px;
		margin: 30px 0 10px 0;
	}
	.copyright{
		margin-top: 50px;
	}

	/* blog */
	.blog-section{
		padding: 50px 0;
	}
	.blog-inner img{
		width: 100%;
	}
	.blog-data{
		margin-bottom: 50px;
	}
	.post-data span{
		width: 100%;
	}
	.pagination-area ul{
		margin: 0;
	}

	/* blog-insight */
	.blog-insight-text{
		margin-bottom: 40px;
	}
	.blog-insight-text img{
		margin-bottom: 20px;
	}
	.blog-insight-text h5{
		margin-bottom: 15px;
	}

	/* project portfolio */
	.portfolio-textdata{
		padding: 50px 0;
	}
	.portfolio-text .comman-btn{
		width: 265px;
		font-size: 12px;
	}

	/* portfolio-level-2 */
	.portfolio-level-2{
		padding: 50px 0;
	}

	/* service */
	.service-section{
		padding: 50px 0;
	}
	.service-text{
		padding: 0 0 50px 0;
	}
	h1{
		font-size: 28px;
	}
	.service-image::before {
	    top: -16px;
	    left: -8px;
	}



	.how-it-work::before {
	    width: 103px;
	    height: 90px;
	}
	.how-itwork-text h2{
		margin-bottom: 60px;
	}
	.how-itwork-text ul li{
		margin: 0 auto;
		margin-bottom: 40px;
		width: 160px;
	}
	.how-itwork-text ul li:last-child{
		margin-bottom: 40px;
	}
	.how-it-work::after {
		width: 103px;
	}

	.portfolio-gallery-image img{
		height: 255px;
	}

	/* form */
	.form-group p{
		margin-top: 10px;
	}
	.form-section .select-icon::before {
	    top: auto;
	    bottom: 20px;
	}

}	
@media (min-width:576px) and (max-width:767px){
	.design-image{
		margin-top: 20px;
	}
	h1{
		font-size: 28px;
	}

	.blog-section{
		padding-bottom: 0;
	}
	.post-data span{
		width: 320px;
	}

	.form-group p{
		width: 340px;
	}
}

